#stacks_in_80>.s3_row {
	margin: 0 -8px;
}

#stacks_in_80>.s3_row>.s3_column_left {
	width: 63.96%;
}

#stacks_in_80>.s3_row>.s3_column_right {
	width: 36.040001%;
}




#stacks_in_80>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_80>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_80>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_80>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_80>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_80 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_82>.s3_row {
	margin: 0 -10px;
}

#stacks_in_82>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_82>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_82>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_82>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_82>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_82>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_82>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_72buttonPressWrapper{
	position: relative !important;
}

#stacks_in_72 a, #stacks_in_72 a:hover, #stacks_in_72 a:visited, #stacks_in_72 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_72button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_72button:hover{
	color: #CC0000 !important;
	background-color: #FF6633 !important;
	border-color: #D8562B !important;
}

#stacks_in_72 a, #stacks_in_72 a:visited, #stacks_in_72 a:active{
	color: #330000 !important;
}

#stacks_in_72 a:hover{
	color: #CC0000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_72button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_72button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_72buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_72buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_72buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_72buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_72 {
	margin:  2px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_75buttonPressWrapper{
	position: relative !important;
}

#stacks_in_75 a, #stacks_in_75 a:hover, #stacks_in_75 a:visited, #stacks_in_75 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_75button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_75button:hover{
	color: #330000 !important;
	background-color: #660000 !important;
	border-color: #560000 !important;
}

#stacks_in_75 a, #stacks_in_75 a:visited, #stacks_in_75 a:active{
	color: #330000 !important;
}

#stacks_in_75 a:hover{
	color: #330000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_75button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_75button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_75buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_75buttonPressWrapper{
	position: relative !important;
	text-align: right !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_75buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_75buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_75 {
	margin:  2px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_131Calligrapher{			font-size: 200% !important;			color: #660000 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_131Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_131Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_131Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_131Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_131Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_131Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_131Calligrapher h6, .stacks_in_131Calligrapher h5, .stacks_in_131Calligrapher h4, .stacks_in_131Calligrapher h3, .stacks_in_131Calligrapher h2, .stacks_in_131Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- */ .stacks_in_131Calligrapher, .stacks_in_131Calligrapher h1, .stacks_in_131Calligrapher h2, .stacks_in_131Calligrapher h3, .stacks_in_131Calligrapher h4, .stacks_in_131Calligrapher h5, .stacks_in_131Calligrapher h6{	font-family: "Cookie" !important;}/* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_131targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_131Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_131Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_131Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_131Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_134 {
	font-size: 180%;
}
#stacks_in_119 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_119 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_119 .jwresp_col_wrapper.right{float:right}#stacks_in_119 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_119 #jwresp_col2_stacks_in_119,#stacks_in_119 #jwresp_col4_stacks_in_119{float:right}#stacks_in_119 #jwresp_col1_stacks_in_119,#stacks_in_119 #jwresp_col3_stacks_in_119{margin-right:2} @media screen and (max-width:770px){#stacks_in_119 .jwresp_col_wrapper.left,#stacks_in_119 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_119 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_119 .jwresp_col{width:49%}#stacks_in_119 #jwresp_col1_stacks_in_119,#stacks_in_119 #jwresp_col3_stacks_in_119{margin:0}}  @media screen and (max-width:500px){#stacks_in_119 .jwresp_col{width:100%;display:block}#stacks_in_119 #jwresp_col1_stacks_in_119,#stacks_in_119 #jwresp_col2_stacks_in_119,#stacks_in_119 #jwresp_col3_stacks_in_119{margin:0;margin-bottom:20px}#stacks_in_119 #jwresp_col4_stacks_in_119{margin:0}#stacks_in_119 .jwresp_col_wrapper.left{margin-bottom:0}}
#stacks_in_98 .fluid-image img{width:auto;max-width:100% !important;height:auto !important;min-width:50px !important;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_98 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_98 .fluid-image.unlimited img{width:100% !important}#stacks_in_98 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_98 .fluid-image.align-left img{float:left}#stacks_in_98 .fluid-image.align-right img{float:right}

#stacks_in_98 {
	border: solid rgba(102, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_100 .fluid-image img{width:auto;max-width:100% !important;height:auto !important;min-width:50px !important;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_100 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_100 .fluid-image.unlimited img{width:100% !important}#stacks_in_100 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_100 .fluid-image.align-left img{float:left}#stacks_in_100 .fluid-image.align-right img{float:right}

#stacks_in_100 {
	border: solid rgba(102, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_102 .fluid-image img{width:auto;max-width:100% !important;height:auto !important;min-width:50px !important;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_102 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_102 .fluid-image.unlimited img{width:100% !important}#stacks_in_102 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_102 .fluid-image.align-left img{float:left}#stacks_in_102 .fluid-image.align-right img{float:right}

#stacks_in_102 {
	border: solid rgba(102, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_104 .fluid-image img{width:auto;max-width:100% !important;height:auto !important;min-width:50px !important;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_104 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_104 .fluid-image.unlimited img{width:100% !important}#stacks_in_104 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_104 .fluid-image.align-left img{float:left}#stacks_in_104 .fluid-image.align-right img{float:right}

#stacks_in_104 {
	border: solid rgba(102, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_4 .fluid-image img{width:auto;max-width:100% !important;height:auto !important;min-width:50px !important;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_4 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_4 .fluid-image.unlimited img{width:100% !important}#stacks_in_4 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_4 .fluid-image.align-left img{float:left}#stacks_in_4 .fluid-image.align-right img{float:right}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_130buttonPressWrapper{
	position: relative !important;
}

#stacks_in_130 a, #stacks_in_130 a:hover, #stacks_in_130 a:visited, #stacks_in_130 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_130button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #660000 !important;
	background-color: #E6CCB3 !important;
	border-color: #C3AD98 !important;
	box-sizing: border-box !important;
}

.stacks_in_130button:hover{
	color: #FFF5E1 !important;
	background-color: #CC0000 !important;
	border-color: #AD0000 !important;
}

#stacks_in_130 a, #stacks_in_130 a:visited, #stacks_in_130 a:active{
	color: #660000 !important;
}

#stacks_in_130 a:hover{
	color: #FFF5E1 !important;
}




































	/* -- TYPE MODENA EXTRA LARGE OVERRIDE -- */
	.stacks_in_130button{
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
		border-bottom-color: #958474 !important;
		background: #E6CCB3 !important;
		background: -moz-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #E6CCB3), color-stop(100%, #B8A38F)) !important;
		background: -webkit-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -o-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -ms-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: linear-gradient(to bottom, #E6CCB3 0%, #B8A38F 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6CCB3', endColorstr='#B8A38F', GradientType=0 ) !important;
	}
	.stacks_in_130button:hover{
		border-bottom-color: #840000 !important;
		background: #CC0000 !important;
		background: -moz-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #CC0000), color-stop(100%, #A30000)) !important;
		background: -webkit-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -o-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -ms-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: linear-gradient(to bottom, #CC0000 0%, #A30000 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CC0000', endColorstr='#A30000', GradientType=0 ) !important;
	}
	



.stacks_in_130buttonPressWrapper *{
	
	font-family:  Helvetica,Arial,sans-serif !important;
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_130buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_130buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_130buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_130 {
	margin: 20px 0px 20px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_135buttonPressWrapper{
	position: relative !important;
}

#stacks_in_135 a, #stacks_in_135 a:hover, #stacks_in_135 a:visited, #stacks_in_135 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_135button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #660000 !important;
	background-color: #E6CCB3 !important;
	border-color: #C3AD98 !important;
	box-sizing: border-box !important;
}

.stacks_in_135button:hover{
	color: #FFF5E1 !important;
	background-color: #CC0000 !important;
	border-color: #AD0000 !important;
}

#stacks_in_135 a, #stacks_in_135 a:visited, #stacks_in_135 a:active{
	color: #660000 !important;
}

#stacks_in_135 a:hover{
	color: #FFF5E1 !important;
}




































	/* -- TYPE MODENA EXTRA LARGE OVERRIDE -- */
	.stacks_in_135button{
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
		border-bottom-color: #958474 !important;
		background: #E6CCB3 !important;
		background: -moz-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #E6CCB3), color-stop(100%, #B8A38F)) !important;
		background: -webkit-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -o-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -ms-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: linear-gradient(to bottom, #E6CCB3 0%, #B8A38F 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6CCB3', endColorstr='#B8A38F', GradientType=0 ) !important;
	}
	.stacks_in_135button:hover{
		border-bottom-color: #840000 !important;
		background: #CC0000 !important;
		background: -moz-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #CC0000), color-stop(100%, #A30000)) !important;
		background: -webkit-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -o-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -ms-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: linear-gradient(to bottom, #CC0000 0%, #A30000 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CC0000', endColorstr='#A30000', GradientType=0 ) !important;
	}
	



.stacks_in_135buttonPressWrapper *{
	
	font-family:  Helvetica,Arial,sans-serif !important;
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_135buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_135buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_135buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_135 {
	margin: 20px 0px 20px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_25buttonPressWrapper{
	position: relative !important;
}

#stacks_in_25 a, #stacks_in_25 a:hover, #stacks_in_25 a:visited, #stacks_in_25 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_25button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #660000 !important;
	background-color: #E6CCB3 !important;
	border-color: #C3AD98 !important;
	box-sizing: border-box !important;
}

.stacks_in_25button:hover{
	color: #FFF5E1 !important;
	background-color: #CC0000 !important;
	border-color: #AD0000 !important;
}

#stacks_in_25 a, #stacks_in_25 a:visited, #stacks_in_25 a:active{
	color: #660000 !important;
}

#stacks_in_25 a:hover{
	color: #FFF5E1 !important;
}




































	/* -- TYPE MODENA EXTRA LARGE OVERRIDE -- */
	.stacks_in_25button{
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
		border-bottom-color: #958474 !important;
		background: #E6CCB3 !important;
		background: -moz-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #E6CCB3), color-stop(100%, #B8A38F)) !important;
		background: -webkit-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -o-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -ms-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: linear-gradient(to bottom, #E6CCB3 0%, #B8A38F 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6CCB3', endColorstr='#B8A38F', GradientType=0 ) !important;
	}
	.stacks_in_25button:hover{
		border-bottom-color: #840000 !important;
		background: #CC0000 !important;
		background: -moz-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #CC0000), color-stop(100%, #A30000)) !important;
		background: -webkit-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -o-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -ms-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: linear-gradient(to bottom, #CC0000 0%, #A30000 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CC0000', endColorstr='#A30000', GradientType=0 ) !important;
	}
	



.stacks_in_25buttonPressWrapper *{
	
	font-family:  Helvetica,Arial,sans-serif !important;
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_25buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_25buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_25buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_25 {
	margin: 20px 0px 20px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_26buttonPressWrapper{
	position: relative !important;
}

#stacks_in_26 a, #stacks_in_26 a:hover, #stacks_in_26 a:visited, #stacks_in_26 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_26button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #660000 !important;
	background-color: #E6CCB3 !important;
	border-color: #C3AD98 !important;
	box-sizing: border-box !important;
}

.stacks_in_26button:hover{
	color: #FFF5E1 !important;
	background-color: #CC0000 !important;
	border-color: #AD0000 !important;
}

#stacks_in_26 a, #stacks_in_26 a:visited, #stacks_in_26 a:active{
	color: #660000 !important;
}

#stacks_in_26 a:hover{
	color: #FFF5E1 !important;
}




































	/* -- TYPE MODENA EXTRA LARGE OVERRIDE -- */
	.stacks_in_26button{
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
		border-bottom-color: #958474 !important;
		background: #E6CCB3 !important;
		background: -moz-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #E6CCB3), color-stop(100%, #B8A38F)) !important;
		background: -webkit-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -o-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -ms-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: linear-gradient(to bottom, #E6CCB3 0%, #B8A38F 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6CCB3', endColorstr='#B8A38F', GradientType=0 ) !important;
	}
	.stacks_in_26button:hover{
		border-bottom-color: #840000 !important;
		background: #CC0000 !important;
		background: -moz-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #CC0000), color-stop(100%, #A30000)) !important;
		background: -webkit-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -o-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -ms-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: linear-gradient(to bottom, #CC0000 0%, #A30000 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CC0000', endColorstr='#A30000', GradientType=0 ) !important;
	}
	



.stacks_in_26buttonPressWrapper *{
	
	font-family:  Helvetica,Arial,sans-serif !important;
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_26buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_26buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_26buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_26 {
	margin: 20px 0px 20px 0px;
}
